/*     142748 : 이미지 (모바일/PC 출력 구분)      */
.img__142748__ {max-width:100%}
.img__142748__ * {box-sizing:border-box}
.img__142748__ a {display:block;vertical-align:top}
.img__142748__ img {vertical-align:top}
.img__142748__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142748__ .img_m {display:none;}
	.img__142748__ .img_pc {display:block;}
	.img__142748__ .img_pc img {width:px;}
}

/*     142749 : 공백      */
.solid_line__142749__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__142749__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142749__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142749__ {height:30px}
}

/*     142750 : 타이틀 텍스트      */
.title__142750__ {font-size:0}
.title__142750__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__142750__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__142750__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__142750__ p {padding-bottom:30px;font-size:30px}
	.title__142750__ p:before {width:60px;height:5px}
}

/*     142751 : 공백      */
.solid_line__142751__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142751__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142751__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142751__ {height:20px}
}

/*     145214 : 원형 리스트      */
.img_tile__145214__ .item {margin-top:10px; border:1px solid #fed61d;}
.img_tile__145214__ .item:first-child {margin-top:0;}
.img_tile__145214__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__145214__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__145214__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__145214__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__145214__ .caption > span {display:block;}
.img_tile__145214__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__145214__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__145214__ {overflow:hidden; padding:10px;}
	.img_tile__145214__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__145214__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__145214__ .item:first-child {margin-top:-10px;}
	.img_tile__145214__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__145214__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__145214__ .figure {display:block; width:auto; padding:0;}
	.img_tile__145214__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__145214__ .caption > span.content {margin-top:5px;}

	.text_sml__145214__ .caption > span.subject {font-size:14px;}
	.text_sml__145214__ .caption > span.content {font-size:13px;}
	.text_med__145214__ .caption > span.subject {font-size:16px;}
	.text_med__145214__ .caption > span.content {font-size:14px;}
	.text_big__145214__ .caption > span.subject {font-size:18px;}
	.text_big__145214__ .caption > span.content {font-size:15px;}

	.col_t_1__145214__ .item {width:100%;}
	.col_t_2__145214__ .item {width:50%;}
	.col_t_3__145214__ .item {width:33.3333%;}
	.col_t_4__145214__ .item {width:25%;}
	.col_t_5__145214__ .item {width:20%;}
	.col_t_6__145214__ .item {width:16.6666%;}
	.col_t_1__145214__ .item,
	.col_t_2__145214__ .item2n,
	.col_t_3__145214__ .item3n,
	.col_t_4__145214__ .item4n,
	.col_t_5__145214__ .item5n,
	.col_t_6__145214__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__145214__ .item .inner_box {padding:12% 17%;}
	.img_tile__145214__ .caption {margin-top:18px;}
	.img_tile__145214__ .caption > span.content {margin-top:8px;}

	.col_t_1__145214__ .item,
	.col_t_2__145214__ .item2n,
	.col_t_3__145214__ .item3n,
	.col_t_4__145214__ .item4n,
	.col_t_5__145214__ .item5n,
	.col_t_6__145214__ .item6n {clear:none;}

	.col_pc_1__145214__ .item {width:100%;}
	.col_pc_2__145214__ .item {width:50%;}
	.col_pc_3__145214__ .item {width:33.3333%;}
	.col_pc_4__145214__ .item {width:25%;}
	.col_pc_5__145214__ .item {width:20%;}
	.col_pc_6__145214__ .item {width:16.6666%;}
	.col_pc_1__145214__ .item,
	.col_pc_2__145214__ .item2n,
	.col_pc_3__145214__ .item3n,
	.col_pc_4__145214__ .item4n,
	.col_pc_5__145214__ .item5n,
	.col_pc_6__145214__ .item6n {clear:both;}
}

/*     142756 : 공백      */
.solid_line__142756__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142756__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142756__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142756__ {height:20px}
}

/*     145231 : 블록 설정      */
.block_option__145231__ {display:table;width:100%}
.block_option__145231__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__145231__ {display:table;width:100%;padding: 0 16px;}
	.row__145231__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__145231__ {height:150px;background-size:cover;}
}


@media (min-width:1024px){
	.row__145231__ {height:250px;background-size:cover;background-attachment: fixed;}
}

/*     145232 : 타이틀 텍스트      */
.title__145232__ {font-size:0; }
.title__145232__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__145232__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__145232__.style_top p {padding-top:10px;}
.title__145232__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__145232__.style_right p {padding-right:14px;}
.title__145232__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__145232__.style_bottom p {padding-bottom:12px;}
.title__145232__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__145232__.style_left p {padding-left:14px;}
.title__145232__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__145232__.style_circle1 p {padding-left:18px;}
.title__145232__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__145232__.style_circle2 p {padding-left:18px;}
.title__145232__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:20px;
}

@media all and (min-width:1024px){
	.title__145232__ p {font-size:26px;}
}

/*     145235 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__145235__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__145235__ a span {display:inline-block;position:relative}
.icon_button__145235__.style_line a {background:transparent;color:#d00000}

.icon_button__145235__.a_left a span:before {
	content:'\e624';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__145235__.a_right a span:after {
	content:'\e624';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__145235__ a {font-size:20px}
}

/*     145233 : 공백      */
.solid_line__145233__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__145233__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145233__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145233__ {height:10px}
}

/*     142757 : 이미지      */
.img__142757__ {max-width:100%;}
.img__142757__ * {box-sizing:border-box;}
.img__142757__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142757__ img {width:px; max-width:100%; vertical-align:top;}

/*     142758 : 번호 입력형 타이틀      */
.number_title__142758__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142758__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142758__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142758__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142758__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142758__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142758__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142758__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142758__.s_size_200 i {border-width:2px;}
.number_title__142758__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142758__.s_size_250 i {border-width:3px;}

/*     142759 : 실선      */
.solid_line__142759__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142759__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__142759__ {height:px;}
}

/*     145243 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__145243__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__145243__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__145243__ ul li:first-child {margin-top:0}
.text_list__145243__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__145243__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__145243__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__145243__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__145243__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__145243__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__145243__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__145243__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__145243__ ul li {font-size:15px}
}

/*     142761 : 이미지      */
.img__142761__ {max-width:100%;}
.img__142761__ * {box-sizing:border-box;}
.img__142761__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142761__ img {width:px; max-width:100%; vertical-align:top;}

/*     142762 : 번호 입력형 타이틀      */
.number_title__142762__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142762__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142762__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142762__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142762__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142762__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142762__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142762__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142762__.s_size_200 i {border-width:2px;}
.number_title__142762__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142762__.s_size_250 i {border-width:3px;}

/*     142763 : 실선      */
.solid_line__142763__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142763__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__142763__ {height:px;}
}

/*     142764 : 장문 텍스트      */
.textarea__142764__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     142765 : 이미지      */
.img__142765__ {max-width:100%;}
.img__142765__ * {box-sizing:border-box;}
.img__142765__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142765__ img {width:px; max-width:100%; vertical-align:top;}

/*     142766 : 번호 입력형 타이틀      */
.number_title__142766__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142766__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__142766__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142766__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142766__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142766__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142766__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142766__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142766__.s_size_200 i {border-width:2px;}
.number_title__142766__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142766__.s_size_250 i {border-width:3px;}

/*     142767 : 실선      */
.solid_line__142767__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__142767__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__142767__ {height:px;}
}

/*     142768 : 장문 텍스트      */
.textarea__142768__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     145292 : 고객센터      */
.img_ratio__145292__ {display:table;table-layout:fixed;width:100%;background:#0288d1/*#1c9fbb*/}
.img_ratio__145292__ * {box-sizing:border-box}
.img_ratio__145292__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__145292__ .img_inner .figure {display:block}
.img_ratio__145292__ .img_inner .figure img {vertical-align:top}
.img_ratio__145292__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__145292__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__145292__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__145292__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__145292__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__145292__ .img_inner {height:250px;padding:15px}
	.img_ratio__145292__ .img_inner .caption {margin-top:15px}
	.img_ratio__145292__ .img_inner .caption .title {font-size:18px}
	.img_ratio__145292__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__145292__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__145292__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__145292__ .img_inner {height:320px;padding:20px}
	.img_ratio__145292__ .img_inner .caption {margin-top:20px}
	.img_ratio__145292__ .img_inner .caption .title {font-size:22px}
	.img_ratio__145292__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__145292__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     145293 : 공백      */
.solid_line__145293__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145293__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145293__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145293__ {height:0px}
}

/*     145294 : 맞춤전송폼      */
.title__145294__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__145294__ {padding:15px;background:#223557/*#313538*/}
.myreg_form__145294__ ul {margin:0;padding:0}
.myreg_form__145294__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__145294__ ul li:first-child {margin-top:0}
.myreg_form__145294__ ul li dl {margin:0;padding:0}
.myreg_form__145294__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__145294__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__145294__ ul li dl dd input[type=text],
.myreg_form__145294__ ul li dl dd input[type=number],
.myreg_form__145294__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__145294__ ul li dl dd select {height:28px;border:none}
.myreg_form__145294__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__145294__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__145294__ .privacy_agree {margin-top:10px}
.myreg_form__145294__ .privacy_agree * {vertical-align:top}
.myreg_form__145294__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__145294__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__145294__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__145294__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__145294__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#27bfba;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__145294__ ul li {margin-top:8px}
	.myreg_form__145294__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__145294__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__145294__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__145294__ {font-size:22px;line-height:24px}
}

/*     145295 : 공백      */
.solid_line__145295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145295__ {height:0px}
}

